/* Farbe des Menu's */
.offcanvas-menu .offcanvas-inner .menu>li.active>a, .offcanvas-menu .offcanvas-inner .menu>li>a:hover, .offcanvas-menu .offcanvas-inner .menu>li>a:focus {
  color: #101820 !important;
}

/* Untermen� aktiver Link ACHTUNG! Muss im Template.css ausgeklammert werden (Zeile 2423) */
.offcanvas-menu .offcanvas-inner .menu-child > li.active > a {
  color: black !important;
}

/* Hover Farbe aller Men�s */
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus{
  color: black !important;
}

.offcanvas-menu li:focus {
   color: black !important;
}

/* Men� immer offen */
.offcanvas-menu .offcanvas-inner .sp-module ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: block !important; /*gewechselt von flex zu block um das Men� fix offen zu lassen */
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding: 0;
	margin: 0;
	list-style: none
}

/* Text-Style SmallText
.TextRun.SCXW209923326.BCX0 {
    font-weight: 400 !important;
    line-height: 1.5 !important;
    font-size: 15px;
}*/

/* p1 Footer */
.p1 {
    font-weight: 300;
    font-size: 15px !important;
    line-height: 1.9;
}

/* Blog Padding */

.sppb-addon.sppb-addon-header.sppb-text-left {
    padding: 0px !important;
}

/* Template.css kopiert
.sppb-addon-content {
    margin-bottom: 50px;
    line-height: 32px;
    font-weight: 300;
    color: rgb(0, 0, 0)
    font-size: 20px !important;
}*/



.sppb-addon.sppb-addon-text-block.sppb-text-left.fliesstext-gross {
  font-weight:  300 !important;
  margin-bottom: 50px;
  line-height: 32px;
  font-weight: 300;
  color: rgb(0, 0, 0) font-size: 20px !important;
}

/* Text formatierung auf der Career Seite
.sppb-addon.sppb-addon-text-block {
  font-weight:  300 !important;
  margin-bottom: 50px;
  line-height: 32px;
  font-weight: 300;
  color: rgb(0, 0, 0) font-size: 20px !important;
}*/


body {
  color: #000000
}

body, .sp-preloader {
  background-color: #ffffff
}

.sp-preloader>div {
  background: #f34f4f
}

.sp-preloader>div:after {
  background: #f34f4f
}

#sp-top-bar {
  background: #ffffff;
  color: #ffffff
}

#sp-top-bar a {
  color: #ffffff;
}

#sp-header {
  background: color:#ffffff;
  font-weight: 300;
}

a {
  color: #f34f4f
}

a:hover, a:focus, a:active {
  color: #99A6B5
}

.tags>li {
  display: inline-block
}

.tags>li a {
  background: rgba(243, 79, 79, 0.1);
  color: #f34f4f
}

.tags>li a:hover {
  background: #99A6B5
}

.article-social-share .social-share-icon ul li a {
  color: #000000
}

.article-social-share .social-share-icon ul li a:hover, .article-social-share .social-share-icon ul li a:focus {
  background: #f34f4f
}

.pager>li a {
  border: 1px solid #EDEDED;
  color: #000000
}

.sp-megamenu-parent>li>a {
  color: #ffffff
}

.sp-megamenu-parent>li:hover>a {
  color: #000000;
  opacity: 0.7
}

.sp-megamenu-parent>li:hover>a:before {
  width: 30px
}

.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
  color: #101820
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: rgba(243, 79, 79, 0.9);
  color: #f34f4f
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
  color: #ffffff
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {
  color: #101820
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #101820
}

.sp-megamenu-parent .sp-mega-group>li>a {
  color: #ffffff
}

#offcanvas-toggler>.fa {
  color: #ffffff
}

#offcanvas-toggler>.fa:hover, #offcanvas-toggler>.fa:focus, #offcanvas-toggler>.fa:active {
  color: #ffffff
}

.offcanvas-menu {
  background-color: #f34f4f;
  color: #ffffff
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li a, .offcanvas-menu .offcanvas-inner .sp-module ul>li span {
  color: #ffffff
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul>li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul>li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul>li span:focus {
  color: #101820
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li.menu-parent>a>.menu-toggler, .offcanvas-menu .offcanvas-inner .sp-module ul>li.menu-parent>.menu-separator>.menu-toggler {
  color: rgba(255, 255, 255, 0.5)
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li ul li a {
  color: white !important;
}

.btn-primary, .sppb-btn-primary {
  border-color: #f34f4f;
  background-color: #f34f4f
}

.btn-primary:hover, .sppb-btn-primary:hover {
  border-color: #99A6B5;
  background-color: #99A6B5
}

ul.social-icons>li a:hover {
  color: #f34f4f
}

.sp-page-title {
  background-color: #f34f4f
}

.layout-boxed .body-innerwrapper {
  background: #f34f4f
}

.sp-module ul>li>a {
  color: #000000
}

.sp-module ul>li>a:hover {
  color: #f34f4f
}

.sp-module .latestnews>div>a {
  color: #000000
}

.sp-module .latestnews>div>a:hover {
  color: #f34f4f
}

.sp-module .tagscloud .tag-name:hover {
  background: #f34f4f
}

.search .btn-toolbar button {
  background: #f34f4f
}

#sp-footer, #sp-bottom {
  background: #f34f4f);
  color: #ffffff;
  font-weight: 300;
}

#sp-footer a, #sp-bottom a {
  color: #ffffff
}

#sp-footer a:hover, #sp-footer a:active, #sp-footer a:focus, #sp-bottom a:hover, #sp-bottom a:active, #sp-bottom a:focus {
  color: #000000
}

#sp-bottom .sp-module-content .latestnews>li>a>span {
  color: #ffffff
  line-height: 1.5;
  font-weight: 400;
  font-size: 15px !important;
}

.sp-comingsoon body {
  background-color: #f34f4f
}

.pagination>li>a, .pagination>li>span {
  color: #000000
}

.pagination>li>a:hover, .pagination>li>a:focus, .pagination>li>span:hover, .pagination>li>span:focus {
  color: #000000
}

.pagination>.active>a, .pagination>.active>span {
  border-color: #f34f4f;
  background-color: #f34f4f
}

.pagination>.active>a:hover, .pagination>.active>a:focus, .pagination>.active>span:hover, .pagination>.active>span:focus {
  border-color: #f34f4f;
  background-color: #f34f4f
}

.error-code, .coming-soon-number {
  color: #f34f4f
}

.spmedical-specialist-appointment-form form .spmedical-btn {
  border: 1px solid #f34f4f;
  color: #f34f4f
}

.spmedical-specialist-appointment-form form .spmedical-btn:hover, .spmedical-specialist-appointment-form form .spmedical-btn:focus, .spmedical .spmedical-btn {
  background-color: #f34f4f
}

.spmedical .spmedical-submit-button {
  background-color: #f34f4f
}

.spmedical .reset-button, .custom-combobox .custom-combobox-toggle:hover, .spmedical a, .specialist-info .specialist-contact-info ul.specialist-social-icon li a:hover, .spmedical-sidebar .spmedical-buttons-group .spmedical-submit-button:after, .spmedical-department-cta .tilte, .spmedical-specialists .specialist-wrapper .specialists-social-profile ul>li a:hover, .spmedical-specialists .specialist-wrapper .specialists-social-profile ul>li a:focus {
  color: #f34f4f
}

.spmedical-btn.spmedical-btn-primary:hover, .spmedical-btn.spmedical-btn-primary:focus {
  background-color: #f34f4f
}

.spmedical-specialists .specialist-wrapper .specialists-img-wrapper:after {
  background: rgba(243, 79, 79, 0.9)
}

.spmedical-specialists .specialist-wrapper .specialists-img-wrapper .btn.btn-primary:hover, .spmedical-specialists .specialist-wrapper .specialists-img-wrapper .btn.btn-primary:focus, .spmedical-total-cost-wrapper .spmedical-test-total-wrap {
  color: #f34f4f
}

.spmedical a:hover, .spmedical-specialists .specialist-wrapper .specialists-name h3 a:hover, .spmedical-specialists .specialist-wrapper .specialists-name h3 a:focus, .spmedical .reset-button:hover {
  color: #f34f4f
}

.page-item.active .page-link {
  background-color: #f34f4f;
  border-color: #f34f4f
}

.spmedical-departments .spmedical-department-wrap>a:before {
  background-image: linear-gradient(-180deg, rgba(243, 79, 79, 0) 3%, #f34f4f 98%)
}

.spmedical-departments:hover .spmedical-department-wrap>a:before {
  background-color: #f34f4f, 1
}

.spmedical-select ul>li.active, .spmedical-select ul>li:hover, .ui-menu.ui-widget>li:hover, .ui-menu.ui-widget>li:focus {
  background: #f34f4f
}

form.spmedical-search .input-item .custom-combobox-input:focus {
  border-color: #f34f4f
}

.spmedical-specialist-list .spmedical-specialist::after {
  background-color: rgba(243, 79, 79, 0.9)
}

.procedure-list>.sppb-column-addons {
  background-image: linear-gradient(224deg, #f34f4f 0%, #00d700 100%)
}

.spmedical-departments:hover .spmedical-department-wrap>a:before {
  background-color: #f34f4f
}

.article-list .article .article-header h1 a, .article-list .article .article-header h2 a {
  color: #000000
}

.article-list .article .readmore a {
  color: #000000
}

.article-info>span a {
  color: #000000
}

.sppb-btn.sppb-btn-primary, .btn.sppb-btn-primary {
  border: 1px solid #f34f4f;
  color: #f34f4f
}

.sppb-btn.sppb-btn-primary:hover, .sppb-btn.sppb-btn-primary:focus, .btn.sppb-btn-primary:hover, .btn.sppb-btn-primary:focus {
  background-color: #f34f4f;
  border-color: #f34f4f;
  box-shadow: 0 0 6px 0 #f34f4f
}

.sppb-btn.sppb-btn-default, .btn.sppb-btn-default {
  background-color: #f34f4f
}

.sppb-btn.sppb-btn-default:hover, .sppb-btn.sppb-btn-default:focus, .btn.sppb-btn-default:hover, .btn.sppb-btn-default:focus {
  background-color: #00d700;
  box-shadow: 0 0 6px 0 #f34f4f
}

#sp-top-bar .container-inner {
  background: rgba(243, 79, 79, 0.9)
}

#sp-header .container-inner {
  background: rgba(243, 79, 79, 0.9)
}

.sppb-article-introtext {
line-height: 1.5;
font-weight: 400;
color: rgb(0, 0, 0)
font-size: 15px !important;
}

.article-list .article .article-header h1 a:hover, .article-list .article .article-header h1 a:active, .article-list .article .article-header h1 a:focus, .article-list .article .article-header h2 a:hover, .article-list .article .article-header h2 a:active, .article-list .article .article-header h2 a:focus {
  color: #99A6B5
}

.article-list .article .readmore a:hover, .article-list .article .readmore a:active, .article-list .article .readmore a:focus {
  color: #99A6B5
}

.article-info>span a:hover {
  color: #99A6B5
}

div.pagination .page-link.next:hover:after, div.pagination .page-link.next:focus:after, div.pagination .page-link.previous:hover:after, div.pagination .page-link.previous:focus:after {
  color: #f34f4f
}

#sp-bottom .container-inner {
  background-color: #f34f4f
}

#sp-bottom .container-inner:before, #sp-bottom .container-inner:after {
  background: #f34f4f
}

#sp-footer .container-inner {
  background-color: #f34f4f
}

#sp-footer .container-inner:before, #sp-footer .container-inner:after {
  background: #f34f4f;
  color: #f34f4f
}

.custom-modal:before {
  background: rgba(243, 79, 79, 0.6)
}

.custom-list ul>li:before {
  background: #f34f4f
}

.request-appointment:hover:before {
  background: #f34f4f
}

.request-appointment:hover .sppb-btn {
  border-color: #f34f4f;
  color: #f34f4f
}

.request-appointment .sppb-btn {
  background-color: #f34f4f
}

.request-appointment .sppb-btn:hover, .request-appointment .sppb-btn:focus {
  color: #f34f4f !important
}

.hero-section {
  background-color: #f34f4f
}

.hero-section .sppb-btn.sppb-btn-primary {
  color: #fff
}

.hero-section .sppb-btn.sppb-btn-primary:hover, .hero-section .sppb-btn.sppb-btn-primary:focus {
  color: #f34f4f
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slide-item-bg {
  background-color: #f34f4f
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-text .sppb-fw-slider-button-wrapper .sppb-btn:hover, .sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-text .sppb-fw-slider-button-wrapper .sppb-btn:focus {
  color: #f34f4f
}

.sppb-addon-feature.style-one .sppb-addon-content:before {
  background-color: rgba(243, 79, 79, 0.5)
}

.sppb-addon-feature.style-one:hover .sppb-addon-content:before {
  background-color: rgba(243, 79, 79, 0.9)
}

.sppb-addon-feature.style-two:before {
  background-color: rgba(243, 79, 79, 0.7)
}

.sppb-addon-feature.style-two:hover:before {
  background-color: rgba(243, 79, 79, 0.95)
}

.transparent-bgcolor {
  background-color: rgba(243, 79, 79, 0.9)
}

.transparent-bgcolor:hover {
  background-color: #f34f4f;
  box-shadow: 0 0 6px 0 #f34f4f
}

.overlay-bg:before {
  background-color: rgba(243, 79, 79, 0.7)
}

.link-bgcolor {
  background-color: #f34f4f
}

.sppb-addon-tab .sppb-nav>li>a:hover {
  border-color: #f34f4f;
  color: #f34f4f
}

.sppb-addon-tab .sppb-nav>li.active>a, .sppb-addon-tab .sppb-nav>li.active>a:focus {
  border-color: #f34f4f;
  background-color: #f34f4f
}

.sppb-addon-tab.style-one .sppb-nav>li>a:hover {
  border-color: #f34f4f;
  color: #f34f4f
}

.sppb-addon-tab.style-one .sppb-nav>li.active>a, .sppb-addon-tab.style-one .sppb-nav>li.active>a:focus {
  border-color: #f34f4f;
  color: #f34f4f
}

.sppb-addon-tab.style-two .sppb-nav>li>a:hover {
  color: #f34f4f
}

.sppb-addon-tab.style-two .sppb-nav>li.active>a {
  background-color: #f34f4f;
  border-color: #f34f4f
}
